Eliminar Plan
curl --request DELETE \
--url https://api.plazbot.com/api/partner/company/{companyId}/plan/{planId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.plazbot.com/api/partner/company/{companyId}/plan/{planId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.plazbot.com/api/partner/company/{companyId}/plan/{planId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 200,
"errorCode": null,
"message": "Plan eliminado exitosamente",
"data": {
"id": "b3f1c2a4-...",
"name": "Plan Pro",
"description": "Plan profesional",
"workspaces": 2,
"teamMembers": 3,
"contactsPerWorkspace": 100,
"agentsPerWorkspace": -1,
"automationsPerWorkspace": -1,
"isDefault": false,
"isTrial": false,
"trialDays": null,
"fAIPackage": false,
"isGlobalLimits": true,
"totalContacts": 100,
"totalAgents": -1,
"totalAutomations": -1,
"totalTeamMembers": 3,
"price": null,
"currency": "USD",
"periodicity": "MONTHLY",
"expirationDays": null,
"paymentLink": null
}
}User
Eliminar Plan
Elimina un plan de la compania del partner indicada.
DELETE
/
api
/
partner
/
company
/
{companyId}
/
plan
/
{planId}
Eliminar Plan
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Path Parameters
ID de la compania del partner
ID del plan a eliminar
⌘I

